@charset "Shift_JIS";
/* --------------------------------------------------------------------
	ログインフォーム
--------------------------------------------------------------------- */
div.login_ {
}
div.login_ div.loginform_ {
	width:600px;
	margin:10px auto 20px;
	padding:10px;
	text-align:left;
	border-bottom:1px dotted #CCC;
}
div.login_ div.loginform_ .form_text_ {
	margin-bottom: 10px;
}
div.login_ div.inputimage_ {
	margin:8px auto;
	text-align:center;
}
div.login_ div.askpass_ {
	margin:5px auto;
	text-align:center;
}
div.login_ div.entry_ {
	margin:2px auto;
	text-align:center;
	font-size:10px
}
div.login_ table.loginform_ {
	margin:auto;
	text-align:center;
}
div.login_ table.loginform_ th {
	padding: 2px;
	text-align: right;
	font-weight: bold;
}
div.login_ table.loginform_ td {
	padding: 2px;
	text-align: left;
}
div.login_ table.loginform_ td input.login_uid_ {
	width: 300px;
}
div.login_ table.loginform_ td input.login_pwd_ {
	width: 300px;
}
div.login_ table.loginform_ td input.login_uid_mail_ {
	width: 300px;
}
/* --------------------------------------------------------------------
	パスワードを忘れた方
--------------------------------------------------------------------- */
table.askpass_ {
	margin-bottom: 10px;
}
table.askpass_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ・会員情報
-------------------------------------------------------------------- */
div.customer_ {
}
div.customer_ table {
	width: 100%;
}
div.customer_ table.customer_, 
div.customer_ table.customerconfirm_ {
	margin-bottom: 20px;
}
div.customer_ table.customer_ 
th, div.customer_ table.customerconfirm_ th {
	width: 25%;
}

/* --------------------------------------------------------------------
	新規会員登録
-------------------------------------------------------------------- */
div.customer_ .agreebody_ {
	margin: 20px 0;
	width: 100%;
}
/* --------------------------------------------------------------------
	マイページ　トップ
-------------------------------------------------------------------- */
div.customer_status_ {
	margin: 0 0 10px 0;
	padding: 0 10px 10px 10px;	
}
div.customer_name_ {
	width: 400px;
	margin: 0 0 10px 20px;
	float: left;
}

.loginname_ {
	font-weight: bold;
}
.mypoint_ {
}
p.recommend_ {
	margin-bottom: 20px;
	padding: 0 10px 10px 10px;	
	font-size: 14px;
	font-weight: bold;
}
/* 担当者情報 */
div.staff_ {
	width: 300px;
	margin: 0 40px 10px auto;
	float: right;
}
div.staff_ div.staff_head_ {
	padding: 5px 20px 0px 15px;
	margin-left: auto;
	margin-right: 25px;
	width: 300px;
	overflow: hidden;
	background: url(../img/usr/mymenu_staff_hedder.png) repeat-y;
}
div.staff_ div.staff_head_ h2 {
	float: left;
	display: inline;
	font-size: 14px;
	font-weight: bold;
}
div.staff_ div.staff_info_ {
	padding: 5px 20px 5px 13px;
	margin-left: auto;
	margin-right: 25px;
	width: 300px;
	overflow: hidden;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
div.customer_futter_ {
	clear: both;
	border-bottom: 1px dotted #CCC;	
}
div.mymenu_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
div.mymenu_item_ {
	margin-bottom: 10px;
	padding: 0 0 10px 0;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.mymenu_item_ .img_ {
	margin: 0 10px 0 10px;
	float: left;
	display: inline;
	width: 60px;
}
div.mymenu_item_ .desc_ {
	margin: 0 10px 0 0;
	float: left;
	display: inline;
	width: 750px;
}
div.mymenu_item_ h2 {
	margin: 0 0 10px 0;
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}
div.mymenu_item_ p, div.mymenu_item_ ul {
	margin: 0 0 0 10px;
}
div.mymenu_item_ ul li {
	margin-left: 2em;
	list-style: square;
}

/* トピック一覧 */
div.mymenu_topic_ {
	margin: 0 0 20px 0;
}
div.mymenu_topic_ .topiclist_head_ {
	padding: 20px 20px 0 20px;
	margin-left: 20px;
	margin-right: auto;
	width: 750px;
	height: 32px;
	overflow: hidden;
	background: url(../img/usr/mymenu_topic_hedder.png) repeat-y;
}
div.mymenu_topic_ .topiclist_head_ h2 {
	float: left;
	display: inline;
	font-size: 14px;
	font-weight: bold;
}
div.mymenu_topic_ .topiclist_head_ .rss_ {
	float: right;
	display: inline;
	text-align: right;
}
div.mymenu_topic_ .topiclist_body_ {
	padding: 10px 20px 20px 20px;
	margin-left: 20px;
	margin-right: auto;
	width: 750px;
	border-left: 5px solid #DDFFCC;
	border-bottom: 3px solid #DDFFCC;
}
div.mymenu_topic_ div.topiclist_ ul.topicline_ {
}
div.mymenu_topic_ ul.topicline_ li {
	padding: 5px 5px 5px 15px;
	background: url(../img/usr/topiclist.png) 5px 9px no-repeat;
	border-bottom: 1px dotted #CCC;
}
div.mymenu_topic_ ul.topicline_ li.img_ {
	padding: 5px 0;
	background: none;
}
/* --------------------------------------------------------------------
	マイページ　購入履歴、見積履歴、法人別購入履歴、法人別見積履歴
-------------------------------------------------------------------- */
div.customer_ .method_addr_ {
	margin-bottom: 10px;
	padding-left: 10px;
}
div.customer_ .destgoodslist_ {
	margin-bottom: 20px;
}
div.sales_info_ {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCCCCC;
}
table.order_ th,
table.sales_ th,
table.method_ th,
table.purchase_ th,
table.ship_ th,
table.approval_ap_user_ th
{
	border: 1px solid #CCCCCC;
	border-right: none;
}
table.order_ td,
table.sales_ td,
table.method_ td,
table.purchase_ td,
table.ship_ td,
table.approval_ap_user_ td
{
	border: 1px solid #CCCCCC;
	border-left: none;
}
table.sales_ td
{
	text-align: right;
}
td.price_,
td.amt_,
td.tax_biz_,
td.tax_,
td.qty_,
td.total_,
td.money_
{
	/*text-align: right;*/
}


table.purchase_ {
	margin-bottom: 20px;
}
table.purchase_ th{
	width: 100px;
}
table.ship_ {
	padding-bottom: 20px;
}
table.ship_ th{
	width: 150px;
}
table.history_ {
	margin-bottom: 20px;
}
table.history_ th {
	font-weight: bold;
}
table.history_ td.order_dt_ {
	width: 54px;
	text-align: center;
}
table.history_ td.order_detail_ ul {
	margin-bottom: 5px;
	width: 148px;
}
table.history_ td.order_detail_ ul li {
	margin-left: 2em;
	list-style: square;
}
table.history_ td.order_detail_ p.order_again_ {
	padding: 5px;
	text-align: right;
	font-weight: bold;
}
table.history_ td.total_ {
	text-align: center;
	font-size: 14px;
}
ul.historydetail_ {
	margin: 10px auto;
	width: 18em;
}
ul.historydetail_ li {
	margin-left: 2em;
	font-weight: bold;
	list-style: square;
}
div.estimate_box_content_ {
	margin-left:10px;
	margin-bottom:10px;
}
table.formlist_ td.cancel_{
	background-color: #ECECEC;
}
table.destgoodslist_ th.name_, table.destgoodslist_ td.name_{
	width: 200px;
}
table.destgoodslist_ th.qty_, table.destgoodslist_ td.qty_{
	width: 70px;
}
table.destgoodslist_ th.gift_spec_, table.destgoodslist_ td.gift_spec_{
	width: 200px;
}
table.destgoodslist_ th.cancel_dt_, table.destgoodslist_ td.cancel_dt_{
	width: 220px;
}
table.destgoodslist_ td.cancel_dt_{
	color: #cc0000;
	font-weight: bold;
}

div.processimage_ table td{
	padding-bottom: 10px;
}
/* --------------------------------------------------------------------
	マイページ　カード情報確認
-------------------------------------------------------------------- */
div.cardedit_ {
}
div.cardedit_ table th {
	width: 16em;
}
/* 現在の登録内容 */
div.cardedit_info_ {
	margin-bottom: 20px;
}
/**/
td.card_ label {
	margin: 0 20px 0 5px;
}
/* --------------------------------------------------------------------
	マイページ　メールアドレス変更
-------------------------------------------------------------------- */
table.mailchange_ {
	margin-bottom: 10px;
}
table.mailchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ　ID変更
-------------------------------------------------------------------- */
table.idchange_ {
	margin-bottom: 10px;
}
table.idchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ　パスワード変更
-------------------------------------------------------------------- */
table.passchange_ {
	margin-bottom: 10px;
}
table.passchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ　お気に入り
-------------------------------------------------------------------- */
div.customer_ .bookmark_frame_ {
	/*border-top: 1px dotted #CCC;*/
	margin-bottom: 10px;
}
div.customer_ div.bookmark_item_ {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.bookmark_item_ div.cartgoods_ {
	padding: 10px;
	float: left;
	display: inline;
	width: 15px;
}
div.bookmark_item_ div.img_ {
	padding: 10px 10px 10px 0;
	float: left;
	display: inherit;
	width: 100px;
	overflow: hidden;
}
div.bookmark_item_ div.img_ img {
}
div.bookmark_item_ div.desc_ {
	padding: 10px 0;
	float: left;
	display: inline;
	width: 600px;
}
div.bookmark_item_ div.name_ {
	margin-bottom: 5px;
}
div.bookmark_item_ div.spec_ {
	margin-bottom: 5px;
}
div.bookmark_item_ .edit_memo_ {
	margin-top: 5px;
	font-weight: bold;
}
div.bookmark_item_ .memo_ {
	padding: 5px;
	border: 1px solid #CCC;
	background: #F8F8F8;
}
div.bookmark_item_ div.del_ {
	padding: 10px;
	float: right;
	display: inline;
	width: 60px;
}
div.bookmark_buy_ {
	margin-bottom: 20px;
}

table.bookmark_ {
	margin-bottom: 10px;
}
table.bookmark_ th{
	font-weight: normal;
}
/* --------------------------------------------------------------------
	マイページ　お問い合わせ
-------------------------------------------------------------------- */
div.contact_ {
}
div.contact_ table {
	width: 100%;
}
/* new お問合せフォーム */
div.contact_ table.contact_ th {
	width: 16em;
}
div.contact_ table.contact_ td {
}
div.contact_ div.contact_reform_ {
	margin:auto;
	text-align:center;
}
/* --------------------------------------------------------------------
	マイページ　お問い合わせ履歴
-------------------------------------------------------------------- */
/* お問合せ履歴 */
div.contact_ ul.contactlist_ {
}
div.contact_ ul.contactlist_ li {
	padding: 10px;
	border-bottom: 1px dotted #CCC;
}
div.contact_ table.detaillistline_ {
	border: dotted 1px;
	margin:2px auto;
}
/* お問合せ詳細 */
.contactdetail_title_ {
	margin-bottom: 20px;
	padding: 10px;
	font-size: 14px;
	border-bottom: 1px dotted #CCC;
	border-top: 1px dotted #CCC;
}
.contactdetail_title_ .subject_ {
	margin-left: 20px;
	font-weight: bold;
}
.contactdetail_title_ .id_ {
	margin-left: 10px;
	font-size: 11px;
}
/* スレッド */
div.contactlist_ {
	margin-bottom: 20px;
}
div.contactlist_ .contactlist_order_id_ {
}
div.contactlist_ .contactlist_goods_ {
	margin: 0 0 0 20px;
}
div.contactlist_line_ {
	margin-top: 10px;
	width: 100%;
	overflow: hidden;
	border: 1px solid #CCC;
}
div.contactlist_line_ .contactlist_head_ {
	width: 100%;
	overflow: hidden;
	background: #F0F0F0;
	border-bottom: 1px solid #CCC;
}
div.contactlist_line_ .contactlist_head_ .name_ {
	padding: 5px;
	float: left;
	display: inline;
	font-weight: bold;
	width: 40%;
}
div.contactlist_line_ .contactlist_head_ .updt_ {
	padding: 5px;
	float: right;
	display: inline;
	text-align: right;
	width: 40%;
}
div.contactlist_line_ .comment_ {
	padding: 10px;
}
/* --------------------------------------------------------------------
	マイページ　退会
-------------------------------------------------------------------- */
table.withdrawal_ {
	margin-bottom: 10px;
}
table.withdrawal_ th {
	width: 16em;
}
